header {
    background: url(../images/bg-header-desktop.png) no-repeat;
    background-size: 100% 70%;
    text-align: center;
    padding-top: 130px;
}

header .text {
    font-size: 2rem;
}

.computer {
    position: relative;
    height: 572px;
    width: 700px;
}

.computer img{
    position: absolute;
    right: 10px;
}

.snippets {
    width: 350px;
    margin-right: 190px;
}

.snippets h3:first-child {
    margin-top: 65px;
}

.clipboard img {
    margin-top: 100px;
}

.tools {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.tools .tool {
    text-align: center;
    width: 350px;
}

.tools img {
    height: 40px;
}

.pages{
    display: flex;
    align-items: center;
}

footer {
    background-color: hsl(0, 0%, 95%);
    height: 200px;
    padding: 50px;
    text-align: center;
    color: var(--font-pale);
    display: grid;
    justify-content: center;
}

footer .footer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 140px;
}

footer .footer img {
    height: 55px;
}

footer .footer .links {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px 90px;
    height: 70px;
    width: 510px;
    text-align: start;
    margin-right: 150px;
}

footer .footer .social{
    display: flex;
    gap: 20px;
}

footer .footer .social i{
    font-size: 2.5rem;
    display: flex;
    gap: 20px;
}

footer a {
    font-weight: 600;
    color: var(--font-dark);
    transition: 0.2s ease-in-out;
}

footer a:hover { 
    color: var(--strong);
}

.attribution{
    margin-top: 30px;
}